*:focus {
  outline: none;
}javascript:void(0)

#wrap {
  position: relative;
  width: 100%;
  margin: 0 auto;
　color: #4b4b4b;
}

/* コンテンツエリア*/
#content {
  width: 100%;
  margin: 0 auto;
}

#cart_watch{
  display : block;
  position: absolute;
  right: 100px;
  top: 50px;
  left: auto;
  width: 32px;
  height: 28px;
}

@media screen and (max-width:768px) {
  #cart_watch{
    top: 60px;
    right: 5%;
  }
}

/*タイトル*/
#logo {
  margin: 0;
}

h1 {
  height: auto;
  text-align: center;
}

@media screen and (max-width:768px) {
  h1 {
    margin: 0 auto;
    padding: 40px 0 0;
  }
}

/* メインエリア */
#main {
  width: 100%;
  margin: 0 auto;
}

/* フッター */
#footer {
    margin : 0 auto 15px;
    width: 90%;
    font-size : 10px;
}

/*slider----*/
.slick-slider{
   margin-top: 40px;
}
.slick-track {
  display: flex !important;
}
.slick-initialized .slick-slide {
  display: flex !important;
  align-items: stretch;
  height: auto !important;
  justify-content: center;
}
.slickslider{
  margin: 0 auto;
  text-align: center;
  position: relative;
  height: 100%;
}

.slickslider:focus,
.slickslider img:focus{
  outline: none;
}

.slickslider img{
  height: 80vh;
  margin: 0 auto;
  /* cursor: pointer; */
}

.slickslider p{
  padding: 0 10px;
  font-size: 10px;
  text-align: left;
}

@media screen and (max-width:768px) {
  .slickslider{
    width: 100%;
    display: flex !important;
    flex-direction: column;
    justify-content: center;
  }

  .slickslider img{
    height: auto;
    width: 100%;
  }
}
.slick-slider {
          -ms-touch-action: auto !important;
        touch-action: auto !important;
}
.slider-control {
  max-width: 602px;
  padding: 0 16px;
  margin: -32px auto 0;
}
@media screen and (max-width:768px) {
  .slider-control {
	  margin-top: -12px;
  }
}
.js-slider-control {
  position: relative;
  display: inline-block;
  width: 32px;
  height: 32px;
  border: 1px solid #ccc;
  border-radius: 100vmin;
  color: #555;
  background-color: #fff;
}
.js-slider-control[data-control="pause"]::before{
      position: absolute;
    inset: 0;
  margin: auto;
    width: 8px;
    height: 8px;
  background-color: #CCC;
    clip-path: polygon(0 0, 100% 50%, 0 100%);
    content: "";
}
.js-slider-control[data-control="play"]::before,
.js-slider-control[data-control="play"]::after {
    position: absolute;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    width: 0.1em;
    height: 0.5em;
    box-sizing: border-box;
    background-color: #CCC;
    content: "";
}
.js-slider-control[data-control="play"]::before {
    left: 40%;
}
.js-slider-control[data-control="play"]::after {
    left: 60%;
}

.bx-wrapper .bx-viewport {
  border: none !important;
  -webkit-box-shadow: 0 0 0 !important;
  box-shadow: 0 0 0 !important;
}

/*----slider*/

#top_item{
  display : flex !important;
  width : 90% !important;
  margin :0 auto 30px !important;
  font-size : 12px;
  flex-wrap: wrap;
  justify-content: space-around;
}

.itembox {
  width: 200px;
  margin : 0 20px 20px;
  text-align: center;
}

.itembox img {
  display: block;
  width : 200px;
  margin: 0 auto 10px;
}


@media screen and (max-width:768px){
  .itembox {
    width: 50%;
    height: auto;
    margin : 0 0 20px;
    padding : 0 20px;
    text-align: center;
    box-sizing: border-box;
  }
  
 #top_item{
   justify-content: start;
 }

  .itembox img {
    display: block;
    width : 100%;
    margin: 0 auto 10px;
  }
}

.itemtitle {
  margin-bottom: 3px;
  font-size: 12px;
}

@media screen and (max-width:768px){
  .itemtitle {
    font-size: 13px;
  }
.itemprice {
  font-size: 12px;
}
}

.itemtitle img{
  width: 26px !important;
  height: auto;
  margin-right: 2px !important;
}

.itemprice {
  font-size: 10px;
}


/* ボタンスタイル */
#openModal_o {
  width: 50%;
  max-width: 600px;
  padding: 10px;
  margin: 10px 0;
  background-color: #eee;
  border: none;
  cursor: pointer;
}

@media screen and (max-width:767px) {
#openModal_o {
  font-size: 14px;
}
}

.event-link {
  display: flex;
  text-align: center;
  justify-content: center;
  align-items: center;
}

.event-link a{
  color: #4b4b4b;
  font-size: 12px;
}

.event-link a:hover{
  color: #eee;
}

.img_icn {
  width: 13px;
  padding: 2px 5px 0 0;
}

.txt-right{
  text-align: right;
}

.pt10{
display: block;
margin: 5px 0 0;
}

.lineheight-small{
  line-height: 0.3em;
}

.event-infoBox{
  text-align : center;
  margin : 20px auto 60px;
}

.event-infoBox .event-info-ttl {
  margin : 0 0 10px;
  color : #4b4b4b;
  font-size : 24px;
  font-weight : bold;
}

.event-infoBox .event-info01 {
  width: 50%;
  max-width: 600px;
  margin : 30px auto;
  padding : 10px 0;
  color : #4b4b4b;
  font-size : 12px;
  border-top : 1px solid #ccc;
  border-bottom : 1px solid #ccc; 
  box-sizing: border-box;
  line-break: strict;
}

.event-infoBox .event-info01 a{
  color : #4b4b4b;
  text-decoration-line: underline;
}

.event-infoBox .event-info01 a:hover{
  color : #eee;
  text-decoration-line: underline;
}

.event-infoBox .event-info02 {
  width: 50%;
  max-width: 600px;
  margin : 30px auto;
  padding : 10px 10px;
  color : #4b4b4b;
  font-size : 12px;
  border: 1px solid #ccc;
  text-align: left;
  box-sizing: border-box;
}

.event-infoBox .event-info02 h2 {
  margin: 0 0 5px;
  font-size: 14px;
  border-bottom: 1px dashed #ccc;
}

.event-infoBox .event-info02 p {
  padding: 5px 0;
}

.event-infoBox .event-info02 a{
  color : #4b4b4b;
  text-decoration-line: none;
}

.event-infoBox .event-info02 a:hover{
  color : #eee;
  text-decoration-line: none;
}

@media screen and (max-width:767px) {
.event-infoBox p.event-info-ttl {
  font-size : 14px;
}
.event-infoBox .event-info01 {
  width: 90%;
  font-size : 14px;
}
.event-infoBox .event-info02 {
  width: 90%;
  font-size : 14px;
}
}

/*オーダーについて*/
.event-howToOrder {
  width: 50%;
  max-width: 600px;
  margin: 10px auto 0;
　color: #4b4b4b;
}

.event-howToOrder h2{
  margin: 0 auto 5px;
  color: #4b4b4b;
  font-size: 18px;
}

.event-howToOrder-order_wrap {
  width: 100%;
  margin: 10px auto;
  padding: 10px;
  background: #eee;
  color: #4b4b4b;
  text-align: left;
  box-sizing: border-box;
}

.event-howToOrder-delivery_wrap {
  width: 100%;
  margin: 10px auto;
  padding: 10px;
  background: #eee;
  color: #4b4b4b;
  text-align: left;
  box-sizing: border-box;
}

.event-howToOrder-attention_wrap {
  width: 100%;
  margin: 10px auto;
  padding: 5px 10px;
  border: 1px solid #ff0000;
  color: #ff0000;
  font-weight: bold;
  font-size: 14px;
  text-align: left;
  box-sizing: border-box;
}

@media screen and (max-width:768px){
.event-howToOrder {
  width: 90%;
}

.event-howToOrder-attention_wrap {
  font-size: 12px;
}
}

.event-howToOrder h3{
  margin: 0 auto 5px;
  color: #4b4b4b;
  font-size: 14px;
}

.event-howToOrder-order_wrap p, .event-howToOrder-delivery_wrap p {
  font-size: 12px;
}

.event-howToOrder-order_wrap p .event-howToOrder-em,
.event-howToOrder-delivery_wrap p .event-howToOrder-em {
  margin-right: 1px;
  padding: 2px 3px 3px 5px;
  background: #787878;
  color: #fff;
  font-weight: bold;
  text-align: center;
  white-space: nowrap;
}

.event-link a{
  color: #4b4b4b;
  font-size: 12px;
}
.event-link a:hover{
  color: #eee;
}
/* モーダルCSS */
.modalArea {
  display: none;
  position: fixed;
  z-index: 10;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.modalBg {
  width: 100%;
  height: 100%;
  background-color: rgba(30,30,30,0.9);
}

.modalWrapper {
  position: absolute;
  top: 50%;
  left: 0;
  transform:translate(0,-50%);
  width: 100%;
  max-height: 100%;
  box-sizing: border-box;
  overflow-y: auto;
  text-align: center;
}
@media screen and (max-width:768px){
  .modalWrapper {
    width: 90%;
    left: 5%;
  }
}
.modalContents {
  position: relative;
  display: inline-block;
  max-width: 1000px;
  text-align: center;
  padding: 20px;
  width: auto;
  background: #fff;
  pointer-events: all;
}

.modalContents h1{
  margin: 0 0 20px;
  width: 100%;
}

.modalContents img{
  max-width: 100%;
}

.closeModal {
  position: absolute;
  top: 0;
  right: 6px;
  cursor: pointer;
}
 .txt-right {
   text-align: right !important;
}
.pt10 {
  padding-top: 10px;
}
.slide-txt{
  margin: 0 auto;
  max-width: 616px;
}
.slide-txt-serif {
  font-family: "ヒラギノ明朝 ProN W3", "HiraMinProN-W3","YuMincho", "Yu Mincho", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
}
.hp_dib {
  display: inline-block;
}

@media screen and (min-width:321px){
  .hp_dib02 {
    display: inline-block;
  }
}
@media screen and (max-width:768px){
  .slide-txt{
  max-width: 100%;
  width: 100%;
}
}

.wearroom_date {
    width: auto;
    height: auto;
    margin: 0 auto;
    text-align: center;
}
@media screen and (max-width: 768px) {
.wearroom_date {
    width: 80%;
    max-width: 420px;
}
}
.wearroom_date img {
    width: 450px;
    max-width: 100%;
}